#include <bits/stdc++.h>

using namespace std;

int B;
int C;
int veci;
int A;

int main()
{
	ios::sync_with_stdio(false);
	cin.tie(0);
	cin >> B >> C;
	veci = max(B,C);
	A = 256 - veci;
	if (A >= 0)
        cout << A;
    else
        cout << 0;
	return 0;
}